Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1497557 (php-consolidation-config) - Review Request: php-consolidation-config - Provide configuration services for a command-line tool
Summary: Review Request: php-consolidation-config - Provide configuration services for...
Keywords:
Status: CLOSED ERRATA
Alias: php-consolidation-config
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-10-01 20:00 UTC by Shawn Iwinski
Modified: 2017-11-11 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-17 19:20:43 UTC
Type: ---
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (7.76 KB, text/plain)
2017-10-04 13:02 UTC, Remi Collet
no flags Details
review.txt (7.55 KB, text/plain)
2017-10-04 13:03 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-10-01 20:00:38 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/0c71b3b554e77f9e7a5b53f4e3516535d7f4f8bc/php-consolidation-config/php-consolidation-config.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-consolidation-config-1.0.2-1.fc26.src.rpm

Description:
Manage configuration for a command-line tool.

This component is designed to provide the components needed to manage
configuration options from different sources, including:
* Commandline options
* Configuration files
* Alias files (special configuration files that identify a specific target site)
* Default values (provided by command)

Symfony Console is used to provide the framework for the command-line tool, and
the Symfony Configuration component is used to load and merge configuration
files. This project provides the glue that binds the components together in an
easy-to-use package.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-10-04 13:02:44 UTC
Created attachment 1334235 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017
     06:26:53 CEST static analyze results

Comment 2 Remi Collet 2017-10-04 13:03:25 UTC
Created attachment 1334238 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1497557
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-10-04 13:03:57 UTC
[x]: Package complies to the Packaging Guidelines



=== APPROVED ===

Comment 5 Gwyn Ciesla 2017-10-09 02:24:40 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-consolidation-config

Comment 6 Fedora Update System 2017-10-09 03:49:00 UTC
php-consolidation-config-1.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5612f1339b

Comment 7 Fedora Update System 2017-10-09 03:49:08 UTC
php-consolidation-config-1.0.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4e8d4accc

Comment 8 Fedora Update System 2017-10-09 03:49:13 UTC
php-consolidation-config-1.0.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e7b312fd3

Comment 9 Fedora Update System 2017-10-09 03:49:18 UTC
php-consolidation-config-1.0.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f52ad79abe

Comment 10 Fedora Update System 2017-10-09 19:51:48 UTC
php-consolidation-config-1.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f52ad79abe

Comment 11 Fedora Update System 2017-10-09 20:19:31 UTC
php-consolidation-config-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5612f1339b

Comment 12 Fedora Update System 2017-10-09 21:20:50 UTC
php-consolidation-config-1.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4e8d4accc

Comment 13 Fedora Update System 2017-10-09 21:55:34 UTC
php-consolidation-config-1.0.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e7b312fd3

Comment 14 Fedora Update System 2017-10-17 19:20:43 UTC
php-consolidation-config-1.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-18 01:49:04 UTC
php-consolidation-config-1.0.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-01 00:17:26 UTC
php-consolidation-config-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-11-11 02:50:19 UTC
php-consolidation-config-1.0.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.